bootstrap	digest>=20010302	../../pkgtools/digest
tool	glib2-tools-[0-9]*	../../devel/glib2-tools
tool	pkgconf-[0-9]*	../../devel/pkgconf
build	x11-links>=1.31	../../pkgtools/x11-links
build	cwrappers>=20150314	../../pkgtools/cwrappers
full	fluxbox-[0-9]*	../../wm/fluxbox
full	gtk2+>=2.24.32nb10	../../x11/gtk2
